<div class="wrapper">
    <!-- Sidebar -->
    <nav *ngIf="authService.isLoggedIn" id="sidebar">
        <div class="sidebar-header">
            <h4>Inventory</h4>
        </div>

        <ul class="list-unstyled components">
            <li>
                <a routerLink="/products" routerLinkActive="active-link">Products</a>
            </li>
            <li>
                <a routerLink="/inventories" routerLinkActive="active-link">Inventories</a>
            </li>
            <li>
                <a routerLink="/badadou" routerLinkActive="active-link" *ngIf="authService.hasAuthority('ROLE_ADMIN')">Users</a>
            </li>
            <hr/>
            <li>
                <a (click)="logout()">Disconnect</a>
            </li>
        </ul>
    </nav>

    <!-- Page Content -->
    <div id="content">
        <app-alert></app-alert>
        <router-outlet></router-outlet>
    </div>
</div>
